Onderwerp : TMVW.be - Acroread-probleem onder Ubuntu

Auteur : Y P
E-mail : yellow.penguin op edpnet.be
Datum : Za Okt 18 11:59:10 BST 2008


Hoi Ubunteros,

mijn partner gebruikt Firefox als browser, en Evince is tot nu toe de PDF
lezer.

Maar op de site  tmvw.be  wordt er constant gevraaagd naar de Acroread 8.1;

ze heeft vanop de Adobe site het .deb pakket voor Linux gedownload,
en een:  sudo dpkg -i Acro<TAB>.deb  installeert acroread 8.1 zonder fouten.

Maar, als ze Ubuntu en Firefox herstart en naar die site gaat, blijft het
desondanks installatie achter de Acroread vragen:

wat moet/kan zij nog meer doen ?

Conflicteren ook Evince en Acroread of kan je bijv. Firefox de opdracht 
geven om acro te gebruiken, en Gnome verder Evince laten blijven gebruiken ? 

(ik ben verbaasd dat er geen .deb pack op de Medibuntu repo bestaat)

Thanx,

Y P